RubyGems Navigation menu

pagerduty_cli 0.0.3

ruby CLI for PagerDuty API. Supports sending triggers and resolves.

Versiones:

  1. 0.0.5 - December 09, 2014 (9,5 KB)
  2. 0.0.4 - December 07, 2014 (9 KB)
  3. 0.0.3 - December 06, 2014 (9 KB)

dependencias de Runtime (1):

pagerduty ~> 2.0.0

dependencias de Development (2):

bundler ~> 1.7
rake ~> 10.0

Propietarios:

Autores:

  • Justin Dossey

SHA 256 checksum:

56aa4cd2f0db332ae9baec500241bf9326dcf6784168a05b382bb35d6e2a496f

Total de descargas 7.015

Para esta versión 2.063

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: